John Dailey Software Gibbering Slime
Home
Purchase
Products
Download
Support
About Us
Knowledgebase
FAQ
Y2K Information
Contact Us
Other Support

Search

Site Map | FAQ
Y2k Information

Some applicationss and operating systems use two digits rather than four digits to represent and store the year in a date field (i.e., 01/01/11 instead of 01/01/2011). Software relying on two-digit identifiers for dates may not work as expected after December 31, 1999.

John Dailey software currently supports any date value set by the operating system. All date information, such as creation dates, modification dates, and time/date stamps, are generated using the date value provided by the operating system (e.g., Microsoft Windows, MS-DOS).

The current versions of the following John Dailey software should be unaffected by the change to the year 2000, and will accurately represent date information within the constraints of the operating systems.

  • Abort Logon
  • Arcadian Legends, The v1.03+
  • Barren Realms Elite (BRE) v0.988+
  • John Dailey's Call Back Verification
  • John Dailey's Dungeon Master
  • Dungeon Master Construction Set
  • DView
  • Falcon's Eye (FE) v1.6+
  • Falcon's Honor (FH) v1.12+
  • Global Backgammon v1.7+
  • Global War v2.7+
  • Global War v3.0b6+
  • PauseBOOT
  • WWIV Remove

All Datagen Software Designs products should also be unaffected by the change to the year 2000.

Because John Dailey software currently supports the date value set by the operating system, users should confirm that their operating systems are, or will be, year 2000 compliant.

The following products recently acquired by John Dailey Software may NOT be year 2000 compliant. Version releases that solve this problem are currently available and it is recommended that you do not use these older versions listed here:

  • Arcadian Legends, The v1.02 or earlier
  • Global Backgammon v1.6 or earlier
  • Global War v2.6 or earlier
  • Barren Realms Elite (BRE) v0.987 or earlier
  • Falcon's Eye (FE) v1.5 or earlier
  • Falcon's Honor (FH) v1.11 or earlier
  • The Arcadia Legends (TAL) v1.02 or earlier

Sorcerer
THE USER OF THIS INFORMATION PROVIDED HEREIN ASSUMES ALL RISK OF ITS ACCURACY AND FOR ITS USE. THIS INFORMATION IS BEING PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. JOHN DAILEY AND/OR JOHN DAILEY SOFTWARE ASSUMES NO RESPONSIBILITY FOR ERRORS OR OMISSIONS IN THIS INFORMATION. ALL OTHER LIMITATIONS ON LIABILITY CONTAINED IN THE APPLICABLE SOFTWARE PRODUCT END USER LICENSE AGREEMENT SHALL APPLY. THIS STATEMENT MAY INCLUDE TECHNICAL OR OTHER INACCURACIES OR TYPOGRAPHICAL ERRORS, AND CHANGES MAY BE PERIODICALLY ADDED TO THE INFORMATION HEREIN.
Mercenary
Contact John Dailey Software with suggestions, comments or questions.
Copyright © 2001 John Dailey. All rights reserved. Legal notices and trademark attributions

Site design and development by Scribblefish Media® LLC